var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/cloud-providers/route.js")
R.c("server/chunks/[root-of-the-server]__12022hn._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_cloud-providers_route_actions_0urhdww.js")
R.m(969953)
module.exports=R.m(969953).exports
